@charset "utf-8";
/* CSS Document */

#page_wrapper {
	background:url(/v/vspfiles/templates/delectable/images/homepage/wrapper.jpg) center 102px no-repeat;
}
#content_wrap {
	background:url(/v/vspfiles/templates/delectable/images/homepage/content_bg_wrap.png) top left repeat-y;
}
#content {
	background: url("/v/vspfiles/templates/delectable/images/homepage/content_bg.jpg") no-repeat left top;
}
#footer {
	background: url(/v/vspfiles/templates/delectable/images/homepage/footer_bg.png) top left no-repeat;
}
.productnamecolor, a.productnamecolor, .colors_productname, A.colors_productname:hover, .colors_text, .colors_productprice {
	color: #b4997b;
}
#homepage {
	height: 368px;
	margin: 0px auto;
	width: 916px;
}
#top_nav {
	height: 51px;
	margin: 0 auto;
	padding: 0 20px;
	text-align: center;
	width: 890px;
	clear:both;
	background:none;
}
#homepage img {
	float:left;
}
#header {
	height: 113px;
}
#top_nav ul li a {
	padding: 20px 18px !important;
}

#top_nav td.nav a, #top_nav td.nav_hover a {
	padding: 18px !important;
}

#top_nav td.subnav a, #top_nav td.subnav_hover a {padding:5px 18px !important;}